<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<beans xmlns="http://www.springframework.org/schema/beans"
	xmlns:aop="http://www.springframework.org/schema/aop" xmlns:context="http://www.springframework.org/schema/context"
	xmlns:jee="http://www.springframework.org/schema/jee" xmlns:tx="http://www.springframework.org/schema/tx"
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://www.springframework.org/schema/aop http://www.springframework.org/schema/aop/spring-aop-3.0.xsd         http://www.springframework.org/schema/beans http://www.springframework.org/schema/beans/spring-beans-3.0.xsd         http://www.springframework.org/schema/context http://www.springframework.org/schema/context/spring-context-3.0.xsd         http://www.springframework.org/schema/jee http://www.springframework.org/schema/jee/spring-jee-3.0.xsd         http://www.springframework.org/schema/tx http://www.springframework.org/schema/tx/spring-tx-3.0.xsd">

	<!-- bean class="org.springframework.remoting.rmi.RmiServiceExporter">
		<property name="serviceName" value="CalculatorFactory" />
		<property name="service" ref="calculatorFactoryImpl" />
		<property name="serviceInterface" value="test.remote.server.service.CalculatorFactory" />
	</bean>

	<bean class="org.springframework.remoting.rmi.RmiServiceExporter">
		<property name="serviceName" value="Calculator" />
		<property name="service" ref="calculatorImpl" />
		<property name="serviceInterface" value="test.remote.server.service.Calculator" />
	</bean -->

	<bean id="remoteFactory" class="org.springframework.remoting.rmi.RmiProxyFactoryBean">
		<qualifier value="remoteFactory"/>
		<property name="serviceUrl" value="rmi://localhost:1099/RemoteFactory" />
		<property name="serviceInterface" value="test.remote.server.service.RemoteFactory" />
	</bean>

	<!-- bean id="calculator" class="org.springframework.remoting.rmi.RmiProxyFactoryBean">
		<property name="serviceUrl" value="rmi://localhost:1099/Calculator" />
		<property name="serviceInterface" value="test.remote.server.service.Calculator" />
	</bean -->

</beans>
